﻿@charset "UTF-8";

@font-face {
  font-family: "image-viewer";
  src:url("fonts/image-viewer.eot");
  src:url("fonts/image-viewer.eot?#iefix") format("embedded-opentype"),
    url("fonts/image-viewer.woff") format("woff"),
    url("fonts/image-viewer.ttf") format("truetype"),
    url("fonts/image-viewer.svg#image-viewer") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "image-viewer" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "image-viewer" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-annotation-viewing:before {
  content: "\61";
}
.icon-arrow:before {
  content: "\62";
}
.icon-circle-tool:before {
  content: "\63";
}
.icon-close:before {
  content: "\64";
}
.icon-date-time:before {
  content: "\65";
}
.icon-delete-page:before {
  content: "\66";
}
.icon-down-triangle:before {
  content: "\67";
}
.icon-download-original-file:before {
  content: "\68";
}
.icon-erase:before {
  content: "\69";
}
.icon-first-page:before {
  content: "\6a";
}
.icon-fit-1-1:before {
  content: "\6b";
}
.icon-fit-to-page:before {
  content: "\6c";
}
.icon-ftp-width:before {
  content: "\6d";
}
.icon-help:before {
  content: "\6e";
}
.icon-highlight:before {
  content: "\6f";
}
.icon-last-page:before {
  content: "\70";
}
.icon-left-triangle:before {
  content: "\71";
}
.icon-line-tool:before {
  content: "\72";
}
.icon-log-off:before {
  content: "\73";
}
.icon-magnifying-glass:before {
  content: "\74";
}
.icon-next-page:before {
  content: "\75";
}
.icon-note:before {
  content: "\76";
}
.icon-ocr:before {
  content: "\77";
}
.icon-previus-page:before {
  content: "\78";
}
.icon-print:before {
  content: "\79";
}
.icon-rectangle:before {
  content: "\7a";
}
.icon-redact:before {
  content: "\41";
}
.icon-redo:before {
  content: "\42";
}
.icon-refresh:before {
  content: "\43";
}
.icon-reorder:before {
  content: "\44";
}
.icon-request-page-conversion:before {
  content: "\45";
}
.icon-right-triangle:before {
  content: "\46";
}
.icon-rotate-right:before {
  content: "\47";
}
.icon-save:before {
  content: "\48";
}
.icon-undo:before {
  content: "\4a";
}
.icon-up-triangle:before {
  content: "\4b";
}
.icon-zoom-to:before {
  content: "\4e";
}
.icon-zoom-in:before {
  content: "\4c";
}
.icon-zoom-out:before {
  content: "\4d";
}
.icon-select-annotations:before {
  content: "\49";
}
.icon-setting:before {
  content: "\4f";
}
